﻿@model FirstApp.Models.Dept_ModelDemo

@{
    ViewBag.Title = "ModelDemo";
}

<h2>ModelDemo</h2>

@using (@Html.BeginForm("Insert", "ModelDemo", FormMethod.Get))
{
<table>
    <tr>
        <td>
            @Html.Label("Dept Name"):
        </td>
        <td>
            @Html.TextBoxFor(x => x.DName)
        </td>
    </tr>

    <tr>
        <td>
            @Html.Label("HOD Name"):
        </td>
        <td>
            @Html.TextBoxFor(x => x.DHOD)
        </td>
    </tr>

    <tr>
        <td>
            <input type="submit" value="Submit" />
        </td>
    </tr>
</table>
}
